.content__graph {
    display: flex;
    justify-content: center;
    width: 96%;
    height: 96%;
    /* margin-left: 3%; */
    background-color: rgb(255, 255, 255);
    border: solid rgb(0, 0, 0, 0.1) 1.5px;
    box-shadow: 0px 4px 3px -2px rgb(5, 5, 5, 0.3);
    overflow: hidden;
}

[type="date"] {
    background:#fff url(../assets/icon-calendar.svg)  94% 50% no-repeat ;
    padding-right: 5px;
}

[type="date"]::-webkit-inner-spin-button {
    display: none;
}

[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
}

input {
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    background-color: #fff;
    padding: 10px 10px;
    box-shadow: none;
    width: 190px;
}